{
    "manifest_version": 3,
    "name": "ProSlacker",
    "version": "0.1",
    "action": {
        "default_popup": "html/popup.html"
    },

    "permissions": [
        "tabs", "activeTab", "scripting", "storage", "unlimitedStorage"
    ],
    "host_permissions": [
        "*://*/*"
    ],
    "web_accessible_resources": [
    {
      "resources": [
        "images/*",
        "scripts/*",
        "css/*",
        "html/*"
      ],
      "matches": [
        "*://*/*"
      ]
    }
    ]
}
